# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-11-15 10:34+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"

#: models.py:13
msgid "content.iri_id"
msgstr "Id contenu"

#: models.py:14
msgid "graph_id"
msgstr "Id graphe"

#: models.py:15
msgid "topic_id"
msgstr "Id topic"

#: settings.py:36
msgid "French"
msgstr "Français"

#: settings.py:37
msgid "English"
msgstr "Anglais"

#: settings.py:38
msgid "Japanese"
msgstr "Japonais"

#: templates/hp/all_videos.html:8
msgid "Hyperplateau : all videos"
msgstr "Hyperplateau : toutes les vidéos"

#: templates/hp/all_videos.html:22
msgid "All videos"
msgstr "Toutes les vidéos"

#: templates/hp/all_videos.html:28 templates/hp/all_videos.html.py:32
msgid "open this media"
msgstr "Ouvriri ce média"

#: templates/hp/all_videos.html:35
msgid "Duration:"
msgstr "Durée :"

#: templates/hp/base.html:13
msgid "Hyperplateau"
msgstr "Hyperplateau"

#: templates/hp/base.html:34
msgid "homepage"
msgstr "acceuil"

#: templates/hp/base.html:34
msgid "Hyper<b>plateau</b>"
msgstr "Hyper<b>plateau</b>"

#: templates/hp/video_player.html:7 templates/hp/video_player.html.py:22
msgid "Watch"
msgstr "Regarder"

#: templates/hp/video_player.html:26
msgid "Explore topics"
msgstr "Explorer les topics"
